List execution history for a custom endpoint, newest first.
cURL
curl --request GET \ --url https://api.example.com/api/v1/endpoints/{endpoint_id}/executions
{ "items": [ { "id": "<string>", "endpoint_id": "<string>", "status": "<string>", "http_status": 123, "duration_ms": 123, "request_data": {}, "response_body": {}, "error_message": "<string>", "executed_at": "2023-11-07T05:31:56Z" } ], "total": 123 }
Documentation IndexFetch the complete documentation index at: https://docs.snackbase.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.snackbase.dev/llms.txt
Use this file to discover all available pages before exploring further.
1 <= x <= 200
x >= 0
Successful Response
Paginated list of endpoint executions.
Show child attributes